# N Ant Help |

[This is preliminary documentation and subject to change.]

Introduction
Requirements, installation, quick start, history of NAnt and other miscellaneous topics.

Fundamentals
The basic concepts needed to understand and use NAnt.

Task Reference
List of Tasks.

Type Reference
List of global (referencable) Types.

Function Reference
List of Functions that can be used in Expressions.

Filter Reference
List of Filters that can be used in FilterChains.

Portions of this document have been directly copied from the Apache Ant user manual.